Schema "fpml-option-shared-5-5.xsd"
Target Namespace:

  http://www.fpml.org/FpML-5/pretrade

Version:

  $Revision: 10093 $

Defined Components:

  32 local elements, 9 complexTypes

Default Namespace-Qualified Form:

  Local Elements: qualified; Local Attributes: unqualified

Schema Location:

  C:\Users\mkoli\FpML Specifications\trunk\xml\pretrade\fpml-option-shared-5-5.xsd; see XML source

Includes Schema:

  fpml-asset-5-5.xsd [src]

Included in Schema:

  fpml-cd-5-5.xsd [src]

All Element Summary
applicable (in failureToPay) | Indicates whether the failure to pay provision is applicable.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin FailureToPay complexType; see XML source
applicable (in gracePeriodExtension) | Indicates whether the grace period extension provision is applicable.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin GracePeriodExtension complexType; see XML source
applicable (in restructuring) | Indicates whether the restructuring provision is applicable.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin Restructuring complexType; see XML source
bankruptcy | A credit event.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin CreditEvents complexType; see XML source
businessCenter (in creditEventNotice) | Inclusion of this business center element implies that Greenwich Mean Time in Section 3.3 of the 2003 ISDA Credit Derivatives Definitions is replaced by the local time of the city indicated by the businessCenter element value.
Type: | BusinessCenter
Content: | simple, 2 attributes
Defined: | locally witnin CreditEventNotice complexType; see XML source
buyerPartyReference (in notifyingParty) |
Type: | PartyReference
Content: | empty, 1 attribute
Defined: | locally witnin NotifyingParty complexType; see XML source
creditEventNotice | A specified condition to settlement.
Type: | CreditEventNotice
Content: | complex, 3 elements
Defined: | locally witnin CreditEvents complexType; see XML source
defaultRequirement | In relation to certain credit events, serves as a threshold for Obligation Acceleration, Obligation Default, Repudiation/Moratorium and Restructuring.
Type: | Money
Content: | complex, 1 attribute, 2 elements
Defined: | locally witnin CreditEvents complexType; see XML source
distressedRatingsDowngrade | A credit event.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin CreditEvents complexType; see XML source
failureToPay | A credit event.
Type: | FailureToPay
Content: | complex, 3 elements
Defined: | locally witnin CreditEvents complexType; see XML source
failureToPayInterest | A credit event.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin CreditEvents complexType; see XML source
failureToPayPrincipal (in creditEvents) | A credit event.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin CreditEvents complexType; see XML source
gracePeriod | The number of calendar or business days after any due date that the reference entity has to fulfil its obligations before a failure to pay credit event is deemed to have occurred.
Type: | Offset
Content: | complex, 1 attribute, 3 elements
Defined: | locally witnin GracePeriodExtension complexType; see XML source
gracePeriodExtension | If this element is specified, indicates whether or not a grace period extension is applicable.
Type: | GracePeriodExtension
Content: | complex, 2 elements
Defined: | locally witnin FailureToPay complexType; see XML source
impliedWritedown (in creditEvents) | A credit event.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin CreditEvents complexType; see XML source
maturityExtension | A credit event.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin CreditEvents complexType; see XML source
multipleCreditEventNotices | Presence of this element and value set to 'true' indicates that Section 3.9 of the 2003 Credit Derivatives Definitions shall apply.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin Restructuring complexType; see XML source
multipleHolderObligation | In relation to a restructuring credit event, unless multiple holder obligation is not specified restructurings are limited to multiple holder obligations.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin Restructuring complexType; see XML source
notifyingParty | Pointer style references to a party identifier defined elsewhere in the document.
Type: | NotifyingParty
Content: | complex, 2 elements
Defined: | locally witnin CreditEventNotice complexType; see XML source
obligationAcceleration | A credit event.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin CreditEvents complexType; see XML source
obligationDefault | A credit event.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin CreditEvents complexType; see XML source
paymentRequirement | Specifies a threshold for the failure to pay credit event.
Type: | Money
Content: | complex, 1 attribute, 2 elements
Defined: | locally witnin FailureToPay complexType; see XML source
publiclyAvailableInformation (in creditEventNotice) | A specified condition to settlement.
Type: | PubliclyAvailableInformation
Content: | complex, 3 elements
Defined: | locally witnin CreditEventNotice complexType; see XML source
publicSource | A public information source, e.g. a particular newspaper or electronic news service, that may publish relevant information used in the determination of whether or not a credit event has occurred.
Type: | xsd:string
Content: | simple
Defined: | locally witnin PubliclyAvailableInformation complexType; see XML source
repudiationMoratorium | A credit event.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin CreditEvents complexType; see XML source
restructuring | A credit event.
Type: | Restructuring
Content: | complex, 4 elements
Defined: | locally witnin CreditEvents complexType; see XML source
restructuringType | Specifies the type of restructuring that is applicable.
Type: | RestructuringType
Content: | simple, 1 attribute
Defined: | locally witnin Restructuring complexType; see XML source
sellerPartyReference (in notifyingParty) |
Type: | PartyReference
Content: | empty, 1 attribute
Defined: | locally witnin NotifyingParty complexType; see XML source
settlementCurrency (defined in SettlementTerms complexType) | ISDA 2003 Term: Settlement Currency
Type: | Currency
Content: | simple, 1 attribute
Defined: | locally witnin SettlementTerms complexType; see XML source
specifiedNumber | The minimum number of the specified public information sources that must publish information that reasonably confirms that a credit event has occurred.
Type: | xsd:positiveInteger
Content: | simple
Defined: | locally witnin PubliclyAvailableInformation complexType; see XML source
standardPublicSources | If this element is specified and set to 'true', indicates that ISDA defined Standard Public Sources are applicable.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin PubliclyAvailableInformation complexType; see XML source
writedown (in creditEvents) | A credit event.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin CreditEvents complexType; see XML source

Complex Type Summary
CreditEventNotice |
Content: | complex, 3 elements
Defined: | globally; see XML source
Includes: | definitions of 3 elements
Used: | at 1 location
CreditEvents |
Content: | complex, 1 attribute, 14 elements
Defined: | globally; see XML source
Includes: | definitions of 1 attribute, 14 elements
Used: | at 1 location
FailureToPay |
Content: | complex, 3 elements
Defined: | globally; see XML source
Includes: | definitions of 3 elements
Used: | at 1 location
GracePeriodExtension |
Content: | complex, 2 elements
Defined: | globally; see XML source
Includes: | definitions of 2 elements
Used: | at 1 location
NotifyingParty |
Content: | complex, 2 elements
Defined: | globally; see XML source
Includes: | definitions of 2 elements
Used: | at 1 location
PubliclyAvailableInformation |
Content: | complex, 3 elements
Defined: | globally; see XML source
Includes: | definitions of 3 elements
Used: | at 1 location
Restructuring |
Content: | complex, 4 elements
Defined: | globally; see XML source
Includes: | definitions of 4 elements
Used: | at 1 location
RestructuringType |
Content: | simple, 1 attribute
Defined: | globally; see XML source
Includes: | definition of 1 attribute
Used: | at 1 location
SettlementTerms |
Content: | complex, 1 attribute, 1 element
Defined: | globally; see XML source
Includes: | definitions of 1 attribute, 1 element
Used: | at 2 locations

XML Source

<?xml version="1.0" encoding="utf-8"?> <!-- == Copyright (c) 2002-2013 All rights reserved. == Financial Products Markup Language is subject to the FpML public license. == A copy of this license is available at http://www.fpml.org/license/license.html --> <xsd:schema attributeFormDefault="unqualified" ecore:documentRoot="FpML" ecore:nsPrefix="pre" ecore:package="org.fpml.pretrade" elementFormDefault="qualified" targetNamespace="http://www.fpml.org/FpML-5/pretrade" version="$Revision: 10093 $" xmlns="http://www.fpml.org/FpML-5/pretrade" xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore" xmlns:xsd="http://www.w3.org/2001/XMLSchema"> <xsd:include schemaLocation="fpml-asset-5-5.xsd"/> <!--View Generation: SKIPPED Asian - NonStandardFeature--> <!--View Generation: SKIPPED AveragingObservationList - NonStandardFeature--> <!--View Generation: SKIPPED AveragingPeriod - NonStandardFeature--> <!--View Generation: SKIPPED AveragingSchedule - NonStandardFeature--> <!--View Generation: SKIPPED Barrier - NonStandardFeature--> <!--View Generation: SKIPPED CalendarSpread - NonStandardFeature--> <!--View Generation: SKIPPED ClassifiedPayment - Unsupported--> <!--View Generation: SKIPPED Composite - NonStandardFeature--> <xsd:complexType name="CreditEventNotice"> <xsd:sequence> <xsd:element minOccurs="0" name="notifyingParty" type="NotifyingParty"> <xsd:annotation> <xsd:documentation xml:lang="en"> Pointer style references to a party identifier defined elsewhere in the document. The notifying party is the party that notifies the other party when a credit event has occurred by means of a credit event notice. If more than one party is referenced as being the notifying party then either party may notify the other of a credit event occurring. ISDA 2003 Term: Notifying Party. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="businessCenter" type="BusinessCenter"> <xsd:annotation> <xsd:documentation xml:lang="en"> Inclusion of this business center element implies that Greenwich Mean Time in Section 3.3 of the 2003 ISDA Credit Derivatives Definitions is replaced by the local time of the city indicated by the businessCenter element value. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="publiclyAvailableInformation" type="PubliclyAvailableInformation"> <xsd:annotation> <xsd:documentation xml:lang="en"> A specified condition to settlement. Publicly available information means information that reasonably confirms any of the facts relevant to determining that a credit event or potential repudiation/moratorium, as applicable, has occurred. The ISDA defined list (2003) is the market standard and is considered comprehensive, and a minimum of two differing public sources must have published the relevant information, to declare a Credit Event. ISDA 2003 Term: Notice of Publicly Available Information Applicable. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <xsd:complexType name="CreditEvents"> <xsd:sequence> <xsd:element minOccurs="0" name="bankruptcy" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> A credit event. The reference entity has been dissolved or has become insolvent. It also covers events that may be a precursor to insolvency such as instigation of bankruptcy or insolvency proceedings. Sovereign trades are not subject to Bankruptcy as "technically" a Sovereign cannot become bankrupt. ISDA 2003 Term: Bankruptcy. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="failureToPay" type="FailureToPay"> <xsd:annotation> <xsd:documentation xml:lang="en"> A credit event. This credit event triggers, after the expiration of any applicable grace period, if the reference entity fails to make due payments in an aggregrate amount of not less than the payment requirement on one or more obligations (e.g. a missed coupon payment). ISDA 2003 Term: Failure to Pay. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="failureToPayPrincipal" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> A credit event. Corresponds to the failure by the Reference Entity to pay an expected principal amount or the payment of an actual principal amount that is less than the expected principal amount. ISDA 2003 Term: Failure to Pay Principal. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="failureToPayInterest" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> A credit event. Corresponds to the failure by the Reference Entity to pay an expected interest amount or the payment of an actual interest amount that is less than the expected interest amount. ISDA 2003 Term: Failure to Pay Interest. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="obligationDefault" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> A credit event. One or more of the obligations have become capable of being declared due and payable before they would otherwise have been due and payable as a result of, or on the basis of, the occurrence of a default, event of default or other similar condition or event other than failure to pay. ISDA 2003 Term: Obligation Default. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="obligationAcceleration" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> A credit event. One or more of the obligations have been declared due and payable before they would otherwise have been due and payable as a result of, or on the basis of, the occurrence of a default, event of default or other similar condition or event other than failure to pay (preferred by the market over Obligation Default, because more definitive and encompasses the definition of Obligation Default - this is more favorable to the Seller). Subject to the default requirement amount. ISDA 2003 Term: Obligation Acceleration. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="repudiationMoratorium" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> A credit event. The reference entity, or a governmental authority, either refuses to recognise or challenges the validity of one or more obligations of the reference entity, or imposes a moratorium thereby postponing payments on one or more of the obligations of the reference entity. Subject to the default requirement amount. ISDA 2003 Term: Repudiation/Moratorium. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="restructuring" type="Restructuring"> <xsd:annotation> <xsd:documentation xml:lang="en"> A credit event. A restructuring is an event that materially impacts the reference entity's obligations, such as an interest rate reduction, principal reduction, deferral of interest or principal, change in priority ranking, or change in currency or composition of payment. ISDA 2003 Term: Restructuring. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="distressedRatingsDowngrade" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> A credit event. Results from the fact that the rating of the reference obligation is downgraded to a distressed rating level. From a usage standpoint, this credit event is typically not applicable in case of RMBS trades. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="maturityExtension" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> A credit event. Results from the fact that the underlier fails to make principal payments as expected. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="writedown" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> A credit event. Results from the fact that the underlier writes down its outstanding principal amount. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="impliedWritedown" type="xsd:boolean"> <xsd:annotation> <xsd:documentation> A credit event. Results from the fact that losses occur to the underlying instruments that do not result in reductions of the outstanding principal of the reference obligation. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="defaultRequirement" type="Money"> <xsd:annotation> <xsd:documentation xml:lang="en"> In relation to certain credit events, serves as a threshold for Obligation Acceleration, Obligation Default, Repudiation/Moratorium and Restructuring. Market standard is USD 10,000,000 (JPY 1,000,000,000 for all Japanese Yen trades). This is applied on an aggregate or total basis across all Obligations of the Reference Entity. Used to prevent technical/operational errors from triggering credit events. ISDA 2003 Term: Default Requirement. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="creditEventNotice" type="CreditEventNotice"> <xsd:annotation> <xsd:documentation xml:lang="en"> A specified condition to settlement. An irrevocable written or verbal notice that describes a credit event that has occurred. The notice is sent from the notifying party (either the buyer or the seller) to the counterparty. It provides information relevant to determining that a credit event has occurred. This is typically accompanied by Publicly Available Information. ISDA 2003 Term: Credit Event Notice. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> <xsd:attribute name="id" type="xsd:ID" use="optional"/> </xsd:complexType> <!--View Generation: SKIPPED CreditEventsReference - Documentation--> <xsd:complexType name="FailureToPay"> <xsd:sequence> <xsd:element minOccurs="0" name="applicable" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> Indicates whether the failure to pay provision is applicable. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="gracePeriodExtension" type="GracePeriodExtension"> <xsd:annotation> <xsd:documentation xml:lang="en"> If this element is specified, indicates whether or not a grace period extension is applicable. ISDA 2003 Term: Grace Period Extension Applicable. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="paymentRequirement" type="Money"> <xsd:annotation> <xsd:documentation xml:lang="en"> Specifies a threshold for the failure to pay credit event. Market standard is USD 1,000,000 (JPY 100,000,000 for Japanese Yen trades) or its equivalent in the relevant obligation currency. This is applied on an aggregate basis across all Obligations of the Reference Entity. Intended to prevent technical/operational errors from triggering credit events. ISDA 2003 Term: Payment Requirement. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <!--View Generation: SKIPPED FeaturePayment - NonStandardFeature--> <!--View Generation: SKIPPED FrequencyType - Unsupported--> <!--View Generation: SKIPPED FxFeature - NonStandardFeature--> <xsd:complexType name="GracePeriodExtension"> <xsd:sequence> <xsd:element minOccurs="0" name="applicable" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> Indicates whether the grace period extension provision is applicable. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="gracePeriod" type="Offset"> <xsd:annotation> <xsd:documentation xml:lang="en"> The number of calendar or business days after any due date that the reference entity has to fulfil its obligations before a failure to pay credit event is deemed to have occurred. ISDA 2003 Term: Grace Period. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <!--View Generation: SKIPPED Knock - NonStandardFeature--> <!--View Generation: SKIPPED MarketDisruption - Documentation--> <xsd:complexType name="NotifyingParty"> <xsd:sequence> <xsd:element minOccurs="0" name="buyerPartyReference" type="PartyReference"/> <xsd:element minOccurs="0" name="sellerPartyReference" type="PartyReference"/> </xsd:sequence> </xsd:complexType> <!--View Generation: SKIPPED Option - Unsupported--> <!--View Generation: SKIPPED OptionBase - Unsupported--> <!--View Generation: SKIPPED OptionBaseExtended - Unsupported--> <!--View Generation: SKIPPED OptionFeature - NonStandardFeature--> <!--View Generation: SKIPPED OptionNumericStrike - Unsupported--> <!--View Generation: SKIPPED OptionStrike - Unsupported--> <!--View Generation: SKIPPED PassThrough - Unsupported--> <!--View Generation: SKIPPED PassThroughItem - Unsupported--> <!--View Generation: SKIPPED Premium - Unsupported--> <xsd:complexType name="PubliclyAvailableInformation"> <xsd:sequence> <xsd:element minOccurs="0" name="standardPublicSources" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> If this element is specified and set to 'true', indicates that ISDA defined Standard Public Sources are applicable. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element maxOccurs="unbounded" minOccurs="0" name="publicSource" type="xsd:string"> <xsd:annotation> <xsd:documentation xml:lang="en"> A public information source, e.g. a particular newspaper or electronic news service, that may publish relevant information used in the determination of whether or not a credit event has occurred. ISDA 2003 Term: Public Source. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="specifiedNumber" type="xsd:positiveInteger"> <xsd:annotation> <xsd:documentation xml:lang="en"> The minimum number of the specified public information sources that must publish information that reasonably confirms that a credit event has occurred. The market convention is two. ISDA 2003 Term: Specified Number. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <!--View Generation: SKIPPED Quanto - Unsupported--> <xsd:complexType name="Restructuring"> <xsd:sequence> <xsd:element minOccurs="0" name="applicable" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> Indicates whether the restructuring provision is applicable. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="restructuringType" type="RestructuringType"> <xsd:annotation> <xsd:documentation xml:lang="en"> Specifies the type of restructuring that is applicable. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="multipleHolderObligation" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> In relation to a restructuring credit event, unless multiple holder obligation is not specified restructurings are limited to multiple holder obligations. A multiple holder obligation means an obligation that is held by more than three holders that are not affiliates of each other and where at least two thirds of the holders must agree to the event that constitutes the restructuring credit event. ISDA 2003 Term: Multiple Holder Obligation. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="multipleCreditEventNotices" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> Presence of this element and value set to 'true' indicates that Section 3.9 of the 2003 Credit Derivatives Definitions shall apply. Absence of this element indicates that Section 3.9 shall not apply. NOTE: Not allowed under ISDA Credit 1999. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <xsd:complexType name="RestructuringType"> <xsd:simpleContent> <xsd:extension base="Scheme"> <xsd:attribute default="http://www.fpml.org/coding-scheme/restructuring" name="restructuringScheme" type="xsd:anyURI"/> </xsd:extension> </xsd:simpleContent> </xsd:complexType> <!-- IY moved from fpml-cd.xsd for EQS PSA CFD proposal --> <xsd:complexType name="SettlementTerms"> <xsd:sequence> <xsd:element minOccurs="0" name="settlementCurrency" type="Currency"> <xsd:annotation> <xsd:documentation xml:lang="en">ISDA 2003 Term: Settlement Currency</xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> <xsd:attribute name="id" type="xsd:ID" use="optional"/> </xsd:complexType> <!--View Generation: SKIPPED StrategyFeature - NonStandardFeature--> <!--View Generation: SKIPPED StrikeSpread - Unsupported--> <!--View Generation: SKIPPED Trigger - Unsupported--> <!--View Generation: SKIPPED TriggerEvent - NonStandardFeature--> <!--View Generation: SKIPPED WeightedAveragingObservation - NonStandardFeature--> <!--View Generation: SKIPPED OptionBaseFeature.model - NonStandardFeature--> <!--View Generation: SKIPPED OptionDenomination.model - Unsupported--> <!--View Generation: SKIPPED OptionFeature.model - NonStandardFeature--> <!--View Generation: SKIPPED OptionSettlement.model - Unsupported--> </xsd:schema>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.